当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Firefox安装mac4lin主题的问题
帖子发表于 : 2008-10-18 17:12 

注册: 2008-10-10 16:55
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我在为firefox安装mac4lin时,根据解压目录下的readme的提示,试图将jar未见拖到“add-ons”面板里的时候报下面的错误:

Firefox 无法将文件安装至 file:///tmp/Mac4Lin_Mozilla_v1.0_RC/Firefox/Mac4Lin_1.0b_FF3_Graphite.jar,原因为: 安装脚本未找到 -204

后来我在从sourcefoge下载来的document中看到要先拖“.xpi”文件,可是当我拖这些文件时,FF又报错说不兼容,错误log如下:

Custom Buttons² 2.0.5.3 无法被安装,因为它与 Firefox 3.0.3 无法兼容。

我卸掉FF3,换装了FF2后,还是报错说不兼容。

mac4lin_v04和mac4_v1都试了,都不成功。安装成功的朋友请帮帮忙。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Firefox安装mac4lin主题的问题
帖子发表于 : 2008-10-18 17:18 
头像

注册: 2005-08-18 18:43
帖子: 3277
送出感谢: 0 次
接收感谢: 3
https://addons.mozilla.org/en-US/firefox/addon/7172


_________________
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Firefox安装mac4lin主题的问题
帖子发表于 : 2008-10-18 17:30 

注册: 2008-10-10 16:55
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
谢谢“内存不足”,问题解决了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Firefox安装mac4lin主题的问题
帖子发表于 : 2009-04-09 21:11 
头像

注册: 2009-03-22 20:31
帖子: 113
地址: 長沙滴
送出感谢: 0 次
接收感谢: 0 次
也來看看是怎麼了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译